package com.tax.user.web.controller;

import com.yxcheng.token.common.model.JsonResult;
import org.springframework.web.bind.annotation.RequestMapping;
import org.springframework.web.bind.annotation.RequestMethod;
import org.springframework.web.bind.annotation.RestController;

@RestController
@RequestMapping("/client")
public class ClientController {

    @RequestMapping(value ="/heartbeat" , method = RequestMethod.GET)
    public JsonResult<String> heartbeat(){
        JsonResult result = new JsonResult();
        result.setData("The request is success for user service.");
        return result;
    }
}
